Bug 221693 - net-mgmt/cacti: Update to 1.1.19
Summary: net-mgmt/cacti: Update to 1.1.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2017-08-21 13:48 UTC by Daniel Austin
Modified: 2017-08-29 15:20 UTC (History)
1 user (show)

See Also:


Attachments
Update cacti to 1.1.19 (999 bytes, patch)
2017-08-21 13:48 UTC, Daniel Austin
freebsd-ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Austin 2017-08-21 13:48:47 UTC
Created attachment 185641 [details]
Update cacti to 1.1.19

Update cacti to 1.1.19
This is a bugfix release, no merge-quarterly is required.

Committer: please ignore the portlint messages regarding gettext.  Cacti has its own internal gettext support, so Makefile does not need to pull in gettext.

Poudriere testport logs for 10.3/11.1 i386/amd64 located at:

https://poudriere.dan.tm/poudriere/data/latest-per-pkg/cacti/1.1.19/
Comment 1 commit-hook freebsd_committer 2017-08-23 01:11:17 UTC
A commit references this bug:

Author: dbaio
Date: Wed Aug 23 01:10:13 UTC 2017
New revision: 448588
URL: https://svnweb.freebsd.org/changeset/ports/448588

Log:
  net-mgmt/cacti: Update to 1.1.19

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.19

  PR:		221693
  Submitted by:	Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

Changes:
  head/net-mgmt/cacti/Makefile
  head/net-mgmt/cacti/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2017-08-23 01:12:00 UTC
Committed, thanks again!
Comment 3 commit-hook freebsd_committer 2017-08-29 15:20:43 UTC
A commit references this bug:

Author: feld
Date: Tue Aug 29 15:19:53 UTC 2017
New revision: 448926
URL: https://svnweb.freebsd.org/changeset/ports/448926

Log:
  MFH: r447324 r447970 r448430 r448588

  - Update to 1.1.16

  PR:		221205
  Submitted by:	freebsd-ports@dan.me.uk(maintainer)

  net-mgmt/cacti: Update to 1.1.17

  - Regenerate patches

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.17

  PR:		221499
  Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  net-mgmt/cacti: Update to 1.1.18

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.18

  PR:		221669
  Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  net-mgmt/cacti: Update to 1.1.19

  Changes:	https://www.cacti.net/release_notes.php?version=1.1.19

  PR:		221693
  Submitted by:	Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)

  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/net-mgmt/cacti/Makefile
  branches/2017Q3/net-mgmt/cacti/distinfo
  branches/2017Q3/net-mgmt/cacti/files/patch-include__global.php
  branches/2017Q3/net-mgmt/cacti/files/patch-include__global_settings.php
  branches/2017Q3/net-mgmt/cacti/files/patch-install__functions.php
  branches/2017Q3/net-mgmt/cacti/files/patch-lib__clog_webapi.php
  branches/2017Q3/net-mgmt/cacti/files/patch-lib__functions.php
  branches/2017Q3/net-mgmt/cacti/files/patch-poller_maintenance.php
  branches/2017Q3/net-mgmt/cacti/files/patch-utilities.php
  branches/2017Q3/net-mgmt/cacti/pkg-plist